.errorContainer{
    position: absolute;
    right: 20px;
    top: 75px;
    color: #FCF8EE;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 2;
}

.errorBox{
    background-color: rgba(0, 0, 0, 0.2);
    padding: 0 15px;
    border-radius: 12px;
    overflow: hidden;
    width: fit-content;
    max-width: 500px;
    margin-bottom: 5px;
    max-height: 200px;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.8s ease;
}

.errorBox.invisible{
    opacity: 0;
    transform: translateY(-10px);
    max-height: 0;
    margin: 0;
}